## liblist-keywords-perl 0.08

=== debian/changelog ===
liblist-keywords-perl (0.08-2) unstable; urgency=medium

  * Source-only re-upload.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 May 2022 21:35:15 +0200

liblist-keywords-perl (0.08-1) unstable; urgency=low

  * Initial release (closes: #1009817).

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Apr 2022 18:55:53 +0200
