=== debian/control ===
Source: liblist-keywords-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cbuilder-perl,
               libmodule-build-perl,
               libtest-simple-perl <!nocheck>,
               libxs-parse-keyword-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-keywords-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-keywords-perl.git
Homepage: https://metacpan.org/release/List-Keywords
Rules-Requires-Root: no

Package: liblist-keywords-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxs-parse-keyword-perl
Description: selection of list utility keywords
 List::Keywords provides keywords that behave (almost) identically to familiar
 functions from List::Util, but implemented as keyword plugins instead of
 functions. As a result these run more efficiently, especially in small code
 cases.
