## liblist-keywords-perl 0.10

=== debian/changelog ===
liblist-keywords-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Update years of upstream and packaging copyright.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 17:39:14 +0100
