=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libtest-simple-perl <!nocheck>,
+               libtest-refcount-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                libxs-parse-keyword-perl,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblist-keywords-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblist-keywords-perl.git
 Homepage: https://metacpan.org/release/List-Keywords
