## liblist-keywords-perl 0.11

=== debian/changelog ===
liblist-keywords-perl (0.11-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:11:38 +0000

liblist-keywords-perl (0.11-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:36 +0100

liblist-keywords-perl (0.11-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:09:04 +0100

liblist-keywords-perl (0.11-2) unstable; urgency=medium

  * Remove generated file via debian/clean. (Closes: #1046539)

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Aug 2023 22:53:11 +0200

liblist-keywords-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Update build and test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Jul 2023 17:19:18 +0200
