=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: liblist-keywords-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -7,9 +8,8 @@
 Build-Depends: debhelper-compat (= 13),
                libextutils-cbuilder-perl,
                libmodule-build-perl,
-               libtest-refcount-perl <!nocheck>,
-               libtest2-suite-perl <!nocheck>,
-               libxs-parse-keyword-perl,
+               libtest2-suite-perl (>= 0.000148) <!nocheck>,
+               libxs-parse-keyword-perl (>= 0.35),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.6.2
