=== debian/watch ===
version=4
https://metacpan.org/release/List-Keywords   .*/List-Keywords-v?@ANY_VERSION@@ARCHIVE_EXT@$
